PGP Desktop PGPwded.sys DoS güvenlik açığı

PGP Desktop'ta servis kullanımı engelleme (DoS - Denial of Service) ile sonuçlanabilen bir açık olduğu rapor edildi.

Güvenlik açığı PGPwded.sys cihaz sürücünün belirli bazı IOCTL leri işlemesindeki hatadan kaynaklanıyor ve sistemin çökmesiyle sonuçlanabiliyor.

Açığın 9.9.0 397 sürümünde ve 9.0.6 sürümünde olduğu doğrulanmış. Diğer sürümler de etkileniyor olabilir.

Çözüm: Etkilenen sistemlere sadece güvendiğiniz kişilerin erişimine izin verin.

 

Kaynak: http://secunia.com/Advisories/33310/
Tarih:
Hit: 591
Yazar: chaotic



Yorumlar


Siftahı yapan siz olun
Yorum yapabilmek için üye girişi yapmalısınız.